.tyc-section-m1w6 {
  background: transparent;
  padding: 0px 24px 48px 24px;
  width: calc(100% - 16px);
  max-width: 1920px;
  margin: 0 auto;
}

.tyc-container-m1w6 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}

.tyc-text-m1w6 {
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #646587;
  margin: 0;
  text-align: left;
}

.tyc-link-m1w6 {
  color: #434ce4;
  text-decoration: underline;
  font-weight: 600;
  transition: color 0.18s ease-out;
}

@media (min-width: 1024px) {
  .tyc-section-m1w6 {
    padding: 0px 40px 40px 40px;
  }

  .tyc-text-m1w6 {
    line-height: 0.5;
  }
}